CVE-2004-1828
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 23:01:12
NMCOE    

[原文]Vcard 2.9 and possibly other versions does not require authorization to run uninstall.php, which could allow remote attackers to uninstall Vcard and delete database tables via a direct request to uninstall.php.


[CNNVD]Belchior Foundry Vcard认证绕过漏洞(CNNVD-200412-625)

        Vcard 2.9版本及其他可能的版本不需要运行uninstall.php的认证,远程攻击可以借助uninstall.php的直接请求来卸载Vcard以及删除数据库表格。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:belchior_foundry:vcard:2.9
cpe:/a:belchior_foundry:vcard:2.8

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1828
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1828
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-625
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=107957312531199&w=2
(UNKNOWN)  BUGTRAQ  20040317 Vcard 2.8 uninstall script problem
http://www.securityfocus.com/bid/9910
(PATCH)  BID  9910
http://xforce.iss.net/xforce/xfdb/15522
(UNKNOWN)  XF  vcard-uninstall-delete-table(15522)

- 漏洞信息

Belchior Foundry Vcard认证绕过漏洞
中危 设计错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Vcard 2.9版本及其他可能的版本不需要运行uninstall.php的认证,远程攻击可以借助uninstall.php的直接请求来卸载Vcard以及删除数据库表格。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息 (23843)

Belchior Foundry VCard 2.8 Authentication Bypass Vulnerability (EDBID:23843)
php webapps
2004-03-17 Verified
0 saudi linux
N/A [点击下载]
source: http://www.securityfocus.com/bid/9910/info

It has been reported that vCard is prone to a remote authentication bypass vulnerability. This issue is due to a design error that would allow a malicious user access to certain admin functionality without having to first authenticate to the application.

This issue may be leveraged to manipulate the application database, potentially destroying data.

http://www.example.com/vcard/admin/uninstall.php
http://www.example.com/vcard/admin/uninstall.php?step=2		

- 漏洞信息

18721
vCard uninstall.php Unauthenticated Uninstall DoS
Remote / Network Access Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-03-17 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站